{% set work = entity %}

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ work.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ work.name }}</td>
            </tr>
        </tbody>
    </table>
